#logo{
width:90px;
height:89px;
float:left;
margin-bottom:5px;
}
#top1{
width:685px;
height:50px;
float:left;
text-align:center
}
#top2{
width:685px;
height:39px;
float:clear;
text-align:center;
}
#lang{
width:780px;
height:21px;
background-color:#3399ff;
clear:both;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
padding-left:5px;
margin-bottom:5px;
}
#main{
width:785px;
background-image:url(images/background.gif);
background-repeat:repeat-y;
margin-bottom:5px;
overflow:hidden
}
#navi{
width:159px;
float:left;
background-color:#FFFFFF;
overflow:hidden;
padding-bottom:32767px;
margin-bottom:-32767px;
}
#navi_menu{
height:15px;
width:160px;
background-color:#3399ff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
text-align:center;
text-transform:uppercase;
}
#banner{
width: 159px;
border-color:#3399ff;
border-style:dashed;
border-width:1px
}
#body{
width:620px;
float:left;
background-color:#FFFFFF;
margin-left:3px;
overflow:hidden;
padding-bottom:32767px;
margin-bottom:-32767px;
text-align:justify
}
#down{
width:785px;
clear:both;
}
#down_left{
width:30px;
float:left
}
#down_middle{
width:282px;
float:left
}
#down_right{
width:468px;
float:right;
text-align:right
}
/*стили для меню*/
ul.nav {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 160px; /* Width of Menu Items */
	border-bottom: 1px solid #3399ff;
	font: normal 11px verdana;
}
	
ul li.nav {
	position: relative;
font: normal 11px verdana;
	}
	
li ul.nav {
	position: absolute;
	left: 159px; /* Set 1px less than menu width */
	top: 0;
	display: none;
font: normal 11px verdana;
	}

/* Styles for Menu Items */
ul li a.nav {
	display: block;
	text-decoration: none;
	color: #000099;
	background: #ffffff;  /* IE6 Bug */
	padding: 5px;
	border: 1px solid #3399ff; /* IE6 Bug */
	border-bottom: 0;
font: normal 11px verdana;
	}
	
/* Holly Hack. IE Requirement \*/
* html ul li.nav { float: left; height: 1%; }
* html ul li a.nav { height: 1%; }
/* End */

li.nav:hover ul, li.over ul { display: block; } /* The magic */



/*Dlja pravoi storony*/
.head {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:bold;
	color: #003399;
	text-decoration: none;
	padding-left: 10px;	
	padding-right: 5px;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 15px;
}
.head2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #003399;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;	
	margin-right: 5px;
	padding-right: 5px;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 15px;
}
.head3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0066FF;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;	
	margin-right: 5px;
	padding-right: 5px;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 15px;
	text-align:justify;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-decoration:blink;
	text-align:justify;
	text-decoration:none;
}
.indent {
	text-indent:20px;
}
.details{
font-family:Arial, Helvetica, sans-serif;
text-align:right;
color:#3399FF;
font-size:11px;
}

